.Popup-box.Popup-box-success {
    color: #155724;
    background: #D4EDDA;
    border-color: #C3E6CB;
}

.Popup-box.Popup-box-success a,
.Popup-box.Popup-box-success .btn-close::after {
    color: #155724;
}

.Popup-box.Popup-box-success .icon img:before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
}

.Popup-box.Popup-box-info {
    color: #004085;
    background: #CCE5FF;
    border-color: #B8DAFF;
}

.Popup-box.Popup-box-info a,
.Popup-box.Popup-box-info .btn-close::after {
    color: #004085;
}

.Popup-box.Popup-box-info .icon img:before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
}

.Popup-box.Popup-box-warning {
    color: #856404;
    background: #FFF3CD;
    border-color: #FFEEBA;
}

.Popup-box.Popup-box-warning a,
.Popup-box.Popup-box-warning .btn-close::after {
    color: #856404;
}

.Popup-box.Popup-box-warning .icon img:before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
}

.Popup-box.Popup-box-error {
    color: #721C24;
    background: #FBBDC2;
    border-color: #F4B0B6;
}

.Popup-box.Popup-box-error a,
.Popup-box.Popup-box-error .btn-close::after {
    color: #721C24;
}

.Popup-box.Popup-box-error .icon img:before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
}

.Popup-box .page-main {
    display: flex;
}

.box-popup-component {
    position: relative;
    padding: 25px 0;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.Popup-box .icon {
    margin-right: 10px;
}

.Popup-box .title {
    margin: 0;
    padding-bottom: 3px;
    font-weight: normal;
    font-size: 14px;
}

.Popup-box .icon img {
    width: 24px;
    height: 24px;
}

.Popup-box .box-popup {
    height: 100%;
    font-size: 14px;
}

.Popup-box .box-popup .popupContent {
    display: inline-flex;
}

.Popup-box .box-popup a {
    font-size: 12px;
    font-weight: normal;
    margin-left: 5px;
    text-decoration: underline;
}

.Popup-box .btn-close {
    position: absolute;
    right: 0;
    top: 15px;
    border: none;
    font-size: 0;
    background: transparent;
    box-shadow: none;
    padding: 0;
}

.Popup-box .btn-close:after {
    font-family: 'icomoon';
    font-weight: 300;
    content: "\e901";
    display: inline-block;
    font-size: 35px;
}

@media only screen and (max-width: 1169px) and (min-width: 768px) {
    .box-popup-component {
        padding: 25px 5px;
    }
}

@media only screen and (max-width: 767px) {
    .Popup-box {
        top: 68px;
    }
    .Popup-box .box-popup {
        font-size: 12px;
    }
}
.box-popup-component {
    position: fixed;
    padding: 25px 0;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    height: 100%;
    top: 0;
    z-index: 1000;
    background: #00000020;
    left: 0;
}
.Popup-box .box-popup {
    position: absolute;
    top: 20%;
    left: 25%;
    width: 50%;
    height: 50%;
    background: #FFF;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 1px 1px 10px -2px;
}

.Popup-box .btn-close {
    right: 10px;
    font-size: inherit;
}

.Popup-box .btn-close:after {content: "";}